﻿@import url("http://skin.wbscdn.com/skin/public/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/public/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/public/tools/plant/plant.css");
html,body{-webkit-text-size-adjust:none;}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:8px;height:8px;}img{border:none}
a{color:#333;text-decoration:none;}a:active,a:focus{outline:none;}a:hover{color:#f30;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}
.sitebox{background:url(http://skin.wbscdn.com/skin/S00249/images/bg1.jpg) repeat-x 0 0;}

#site{margin:0px auto;width:1014px;}
#top{height:148px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00249/images/topbg.jpg) no-repeat 0 0;padding:0 3px;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:15px;padding-left:10px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:13px 0 0 4px;background:url(http://skin.wbscdn.com/skin/S00249/images/logo.jpg) no-repeat;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:106px;height:86px;}
.comname{float:left;display:inline;margin:44px 0 0 38px;}

.tool{float:right;margin-top:10px;}
.tool img{ vertical-align:middle;margin-right:3px;}
.tool a{margin-left:7px;}

.snsbox{height:16px;overflow:hidden; padding-top:8px; float:right; clear:right;} 
.snsbox ul{width:100%;overflow:hidden;}.snsico li{margin-right:5px;float:left;}

#search{clear:right;float:right;display:inline;margin:15px 0 0 0;width:204px;}
#search dl{height:31px;overflow:hidden}
#search dt,#search dd{float:left;}
#search dt{background:url(http://skin.wbscdn.com/skin/S00249/images/search_input.jpg) no-repeat right top;width:170px;height:31px;}
#search .search_input{height:19px;line-height:19px;width:160px;margin-left:15px;margin-top:3px;border:0;background:none;color:#ccc;}
#search .search_btn{width:34px;height:31px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00249/images/search.jpg) no-repeat left;}

#menu{height:38px;overflow:hidden;padding:4px 0 0 0;margin-top:-42px;}
#menu li{float:left;height:38px;background:url(http://skin.wbscdn.com/skin/S00249/images/menuli.jpg) no-repeat right 0; padding:0 25px;}
#menu li a{float:left;display:inline;height:34px;line-height:34px;text-align:center;font-weight:bold;color:#fff;padding-left:13px;font-size:13px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;background:url(http://skin.wbscdn.com/skin/S00249/images/menuover.jpg) no-repeat left 2px;line-height:35px;height:35px;color:#06c;}
#menu li h3{ display:block;float:left;cursor:pointer;padding-right:13px;}
#menu li a:hover h3,#menu li a.now h3{background:url(http://skin.wbscdn.com/skin/S00249/images/menuover1.jpg) no-repeat right 2px;height:35px; line-height:35px;}
#menu li.last{background:none;}

#curpos{font-size:90%;white-space:nowrap;padding:6px 0 6px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{width:1008px;overflow:hidden;padding:0 3px 0 3px;}

#left{width:240px;float:left;overflow:hidden;}
.ltit{height:32px;line-height:32px;color:#fff;padding-left:15px;font-size:13px;background:url(http://skin.wbscdn.com/skin/S00249/images/ltit.jpg) no-repeat;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden; clear:both;padding:15px;margin:0; border:1px solid #ccc;border-top:0;background:#fff;}
.hcontent b{color:#6699cc}
.mar{margin-top:10px;}

.nav{padding:10px 0 10px 0;border:1px solid #ccc;border-top:0;background:#fff;}
.nav h2{cursor:pointer;font-weight:normal;}.nav dt h2{font-weight:bold;}.nav a{color:#333; display:block;padding:0 15px 0 30px;}.nav a:hover{color:#f30;background:#b8daf6 url(http://skin.wbscdn.com/skin/S00249/images/dd.gif) no-repeat 20px 10px;}
.nav dt{height:23px;line-height:23px;background:url(http://skin.wbscdn.com/skin/S00249/images/dd.gif) no-repeat 20px 10px;overflow:hidden;border-bottom:1px dotted #ccc;}
.nav span{color:#f30}
.nav dd li{background:url(http://skin.wbscdn.com/skin/S00249/images/dd.gif) no-repeat 30px 10px;line-height:23px;overflow:hidden;height:23px;padding-left:10px;}
.nav dd{display:none;}
.navbottom{ background:url(http://skin.wbscdn.com/skin/S00249/images/nav_bottom_bg.jpg) no-repeat; height:4px;overflow:hidden;}

#right{width:748px;float:right;overflow:hidden;}
.board{clear:both;font-size:13px;height:32px;line-height:32px;color:#fff;background:url(http://skin.wbscdn.com/skin/S00249/images/board.jpg) no-repeat top;text-transform:capitalize;}
.board b{float:left;padding:0 30px 0 15px;height:32px; display:block;background:url(http://skin.wbscdn.com/skin/S00249/images/board2.jpg) no-repeat right top;font-size:13px;}
.board h1{color:#f30}
.board a{float:right;margin-top:7px;margin-right:16px;}
.board a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

.probox{width:179px;float:left;height:190px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:6px;text-align:center; clear:both}
.protext a{color:#333;}
.protext a:hover{color:#ff7700}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:147px;height:147px;border:1px solid #ccc;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#333;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:165px;overflow:hidden;text-align:left;line-height:20px;}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

#root{clear:both;font-size:11px;padding:0 0;line-height:20px;color:#959595;text-align:center;margin:0 3px;}
#root a{color:#333;}#root a:hover{color:#f30;}
.rootmenu a{padding:0 10px;font-weight:bold;color:#333;}
.copyright{vertical-align:middle;color:#333;}
.rootseo,.rootmenu,.trans,.copyright{padding:3px 0;color:#333;}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#1076D3;padding:3px;border:1px solid #1076D3;text-decoration:none;margin-right:5px;}
.page a:hover{background:#1076D3;color:#fff;}
.cur{background:#1076D3;color:#fff;padding:3px;border:1px solid #1076D3;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00249/images/curjt.jpg) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
#proDes table{border-collapse:collapse}
#proDes td{border:1px solid #ccc;}

.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00249/images/li.jpg) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0;border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:400px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right;color:#ccc}
.updatetime{margin:10px 0 10px 5px;color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00249/images/small3.jpg) no-repeat left;padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00249/images/small.jpg) no-repeat 8px 8px;padding-left:2%;width:48%;float:left;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00249/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00249/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:13px 5px 15px 14px;line-height:22px;color:#333;background:#fff;border:1px solid #ccc;border-top:0;font-size:13px;}
.contactBox b{color:#333;font-size:13px;}
.contactBox p{margin-left:38px;}
.contactBox a{color:#333;}

.minprobox{width:143px;float:left;height:150px;margin-top:10px;overflow:hidden;}
.minprotext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.minprobox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.minproimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.minproimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.minproimg img{#position:relative;#top:-50%;left:-50%}
.minproimg{width:100px;height:100px;border:1px solid #ccc;}

.padd{padding:0 12px;}
.comInfo{height:180px;overflow:hidden;color:#333;line-height:20px;font-size:12px;}
.compic{margin:0 0 6px 12px;float:left;}

.flinks{margin-top:8px;}
.flinks,.flinks a{line-height:14px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;width:173px;text-align:center;line-height:16px;}
.cdes{}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{margin-left:10px;}

.hotpro{width:980px;margin:10px auto;overflow:hidden}
.hotpro li{float:left;width:152px;padding-left:10px;text-align:left;background:url(http://skin.wbscdn.com/skin/S00249/images/next.gif) no-repeat 0 7px;}

#banner{position:relative;overflow:hidden;height:243px;width:1014px;margin:0;padding:0;}#banner img{margin:0;padding:0;}
#plant{position:relative;overflow:hidden;margin:0 0 2px 8px;float:right; height:168px;width:294px;}
.aboutbg{background:url(http://skin.wbscdn.com/skin/S00249/images/about_bg.jpg) no-repeat;height:4px;overflow:hidden;}
#newnotice {border:solid #1f72be 1px;}#newnotice p {background: #1f72be;}